Skip to main content
POST
Remove/Re-Enable an Opted-Out Phone Number

Authorizations

Client-ID
string
header
required

Your UgaText Client-ID (e.g. uga_...). Accepted header aliases: X-Client-ID, or combined in Authorization: Bearer : / X-API-Key: :.

Client-Secret
string
header
required

Your UgaText Client-Secret (e.g. sk_live_...). Accepted header alias: X-Client-Secret.

Body

application/json
phone
string

Phone number to remove from the opt-out list (accepted aliases: "phoneNumber", "phone_number").

Example:

"+256700000000"

phoneNumber
string

Alias for phone.

Example:

"+256700000000"

id
string

Optional opt-out record ID.

Example:

"user_256700000000"

notes
string
Example:

"Customer re-subscribed"

Response

Phone number removed from opt-out list